---
# handlers file for node_exporter

- name: Start node_exporter
  ansible.builtin.systemd:
    daemon_reload: true
    name: node_exporter
    state: started
    enabled: true

- name: Restart node_exporter
  ansible.builtin.service:
    name: node_exporter
    state: restarted
    enabled: true
